body {font: 14px/18px Arial, Tahoma, Verdana, sans-serif;width: 100%;}
a {color:#41598d;outline: none;text-decoration: underline;}
a:hover {text-decoration: none;}
h1{font-size:26px;line-height:26px;margin: 20px 0;color:#41598d;}
h2{font-size:22px;line-height:22px;margin: 5px 0 10px;color:black}
h1,h2{font-weight:bolder;float:left;width:100%;}
p {margin: 0 0 18px}
img {border: none;}
input {vertical-align: middle;}
ul.head_link     {float:left;width:80px;background: url(../img/head_link.jpg) no-repeat;margin-left:170px}
ul.head_link li  {list-style:none;display:inline-block;margin-left:-4px;width:40px;height:27px;text-indent:-9999em;overflow:hidden}
ul.head_link li a{width:40px;height:27px;display:block}

.content_inner{margin-bottom:20px;width:100%;}

ul.articleul{float:left;width:100%}
ul.articleul li{list-style:none;float:left;width:100%}
ul.articleul li span{width:100%;display:block;color:#6e6e6e}
.articleimg{background: url(../img/imgbg.jpg) no-repeat center top;background-size: contain;padding: 3px 3px 7px 3px;float:left;margin-right:7px;margin-bottom: 5px;}
ul.articleul li a img{float:left;margin-right:7px;width:116px;height:77px}
ul.articlelinkl {float:left;width:100%;margin-bottom:20px}
ul.articlelinkl li{list-style:none;list-style:none;color:#41598d;font-weight:bolder;font-size:20px;line-height:25px;background:url(../img/marker.jpg) no-repeat;padding-left: 22px;}
ul.articlelinkl li a{text-decoration:none}
ul.articlelinkl li a:hover{text-decoration:underline}
a.rightlink {float: left;margin-bottom: 2px;padding-right: 5px;width: 100%;text-align: right}
.gal{margin-bottom:15px;float:left}
.gal table{float:left;margin:0 12px 5px 0;}
.gal table a img{float:left}
.galmini{margin-bottom:20px}
.galmini a img {border:1px white solid !important;margin-right:2px}
.galmini a img:hover{border:1px #7f7f7f solid !important}
/* Breadcrumbs */
.B_crumbBox{float:left;margin: 20px 0 0px;width:100%}
.B_currentCrumb{color:#7f7f7f}
/* Jot */
.jot-list,.jot-form,.jot-comment,.jot-row{float:left;width:98%;}
/**/
fieldset{border:none;padding-top:15px;float:left;}
#ajaxSearch_input{height:24px;margin:0 0 20px 0;width:212px;text-indent:5px}
#ajaxSearch_submit{background: url(../img/sh.jpg) no-repeat 0 center;border:none;width:31px;height:31px;display:inline-block;overflow:hidden;text-indent:9999em;margin:0 0 20px 0;cursor:pointer}
/* Gallery */
.gallery {margin:20px 0px;}
.gallery a {width:226px;height:160px;margin-right:10px;background: url(../img/imgbg.jpg) no-repeat left top;margin: 4px 4px 20px 4px;display:inline-block;padding:2px}
/* Sitemap */
.sitemap ul{ padding:10px; list-style-type:none; margin:10px 20px;}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { padding:10px; list-style-type:none; margin:10px 20px; border-left: 3px solid #ccc;}
.sitemap ul li { padding:2px;}
.sitemap a{color:#666;}
.sitemap a:hover{color:#B2C629;}

.errors {float: left;margin-bottom: 10px;color:#7f7f7f;font-style:italic}
.errors strong{color: red; font-weight: bold; width:100%;font-style:normal}
#respond{float:left}
.thank {float:left}
.thank strong{color: green; width:100%; font-weight: bold; margin-bottom: 10px;}
.thank ul li{list-style:none;}

a.ditto_page{margin:0px 4px;text-decoration:none;border-bottom:1px #414141 solid;font-size:16px;color:#0e5e93;}
a.ditto_page:hover{border:none}
.ditto_currentpage{font-size:16px;}
.slash{font-size:16px;line-height:26px;}
.ajaxSearch_paging{margin-bottom:20px;float:left;width:100%}
.ajaxSearch_grpResultName{display:none}
#cartInner{float:left;width:100%;}
#cartInner fieldset{border:none;padding-top:15px;float:left;width:100%}

.shk-price-new{color: black;font-weight:bolder;font-size:26px;background:#ededed;padding:10px;width:100%;display:inline-block;text-align:center;font-style:italic}
.shk-price-new-info{color:#41598d;background:#ededed;padding:10px;width:100%;display:inline-block;font-style:italic;padding-right:20px !important; width:95%} 
#stuff_89_price{margin-bottom:40px}

.SHKUserProfile ul{margin:0 0 20px 20px;float:left;width:100%;}
.listmenu ul li{list-style:none}
colgroup{float:right}